Subject: Happy Holidays!

From: [email-masked] (Karl Swartz)
Date: 18 Dec 92 04:51:00 PST

I'll be in Chicago for the holidays, starting tomorrow (courtesy
a United 747 for the obligatory airliner content!) until after
Christmas.  My brother has network access so I'll be processing
submissions to the group from there, though response will not be
quite as timely as I usually try to maintain.  My machines here
in California will be cared for, so you needn't (and shouldn't)
change how you submit articles.

I hope the holidays are safe and happy for all of you, and I'll
look forward to the continuing interesting airliners discussions
and debates in the new year!

-- 
Karl Swartz	|INet	[email-masked]		
1-415/854-3409	|UUCP	uunet!decwrl!ditka!kls
		|Snail	2144 Sand Hill Rd., Menlo Park CA 94025, USA
 Send sci.aeronautics.airliners submissions to [email-masked]